134
BM_GETCHECK            Determines if a radio button or check box is checked.
BM_GETSTATE            Returns the selection state of a button.
BM_SETCHECK            Changes selection state for radio button or check box.
BM_SETSTATE            Highlights a button or check box.
BM_SETSTYLE            Alters the style of a button.
DM_GETDEFID            Retrieves the ID of the default pushbutton control.
DM_SETDEFID            Changes the default push-button control ID.
EM_CANUNDO             Determines if an EDIT control can respond EM_UNDO.
EM_EMPTYUNDOBUFFER     Disables an EDIT control's undo last edit ability.
EM_FMTLINES            Controls processing of end-of-line characters.
EM_GETHANDLE           Get the data handle of the control window buffer.
EM_GETLINE             Copies a line from the EDIT control.
EM_GETLINECOUNT        Get the number of lines of text in the EDIT  control.
EM_GETMODIFY           Get the value of the modify flag for an EDIT control.
EM_GETRECT             Get the formatting rectangle of the EDIT  control.
EM_GETSEL              Get range of current selection.
EM_LIMITTEXT           Limits the length of the text.
EM_LINEFROMCHAR        Returns the line number giveen character position.
EM_LINEINDEX           Returns the character index.
EM_LINELENGTH          Returns the length of a line in bytes.
EM_LINESCROLL          Scrolls the contents of the edit control.
EM_REPLACESEL          Replaces the current selection with new text.
EM_SETHANDLE           Set the text buffer used to hold the EDIT window.
EM_SETMODIFY           Sets the modify flag for a given EDIT control.
EM_SETPASSWORDCHAR     Changes the password character for an EDIT control.
EM_SETRECT             Sets the formatting rectangle for an EDIT control.
EM_SETRECTNP           Identical to EM_SETRECT.
EM_SETSEL              Select all characters in a given range.
EM_SETTABSTOPS         Sets tab-stop positions in a multiline EDIT control.
EM_SETWORDBREAK        Set a new word break function.
EM_UNDO                Undoes the last edit in an EDIT control.
WM_CLEAR               Deletes the current selection.
WM_COPY                Sends the current selection to the clipboard.
WM_CUT                 Sends the current selection to the clipboard.
WM_PASTE               Inserts the data from the clipboard into the control.
WM_UNDO                Undoes the previous action.
LB_ADDSTRING           Adds a string to the list box.
LB_DELETESTRING        Deletes a string from the list box.
LB_DIR                 Add a list of the files from to a list box.
LB_FINDSTRING          Find a string in the list box with mathcing prefix.
LB_GETCOUNT            Get a count of the number of items in the list box.
LB_GETCURSEL           Get the index of the currently selected item.
LB_GETHORIZONTALEXTENT Get the width by which a list box can be scrolled.
LB_GETITEMDATA         Get the 32-bit value for an owner-draw list box.
LB_GETITEMRECT         Get the bounding rectangle for a list-box.
LB_GETSEL              Get the selection state of an item.
LB_GETSELCOUNT         Get the selection count for a multiselection list box.
LB_GETSELITEMS         Get the indexes of the selected items.
LB_GETTEXT             Copies a string from the list box into a buffer.
LB_GETTEXTLEN          Get the length of a string in the list box.
LB_GETTOPINDEX         Get the index of the first visible item in a list box.
LB_INSERTSTRING        Inserts a string in the list box.
LB_RESETCONTENT        Clear the contents of a list box.
LB_SELECTSTRING        Select a string based on the prefix.
LB_SELITEMRANGE        Select a range of items in a multiselection list box.
LB_SETCOLUMNWIDTH      Set the width of columns in a multicolumn list box.
LB_SETCURSEL           Select a string and scrolls it into view.
LB_SETHORIZONTALEXTENT Sets the width by which a list box can be scrolled.
LB_SETITEMDATA         Set the 32-bit value for an owner-draw list box.
LB_SETSEL              Sets the selection state of a string.
LB_SETTABSTOPS         Sets tab-stop positions in a list box.
LB_SETTOPINDEX         Sets the first visible item in a list box.
CB_ADDSTRING           Adds a string to the list box of a combo box.
CB_DELETESTRING        Deletes a string from the list box of a combo box.
CB_DIR                 Adds a list of the files to the combo box.
CB_FINDSTRING          Find a string in combo-box list box with prefix.
CB_GETCOUNT            Get a count of the number of items in the combo box.
CB_GETCURSEL           Get the index of the currently selected item.
CB_GETEDITSEL          Get range of selected text in combo-box edit control.
CB_GETITEMDATA         Get the 32-bit value for an owner-draw combo box.
CB_GETLBTEXT           Copies a string from a combo box into a buffer.
CB_GETLBTEXTLEN        Get the length of a string in a combo box.
CB_INSERTSTRING        Inserts a string in the combo box.
CB_LIMITTEXT           Limits the length of the text.
CB_RESETCONTENT        Clears a comb-box.
CB_SELECTSTRING        Changes the selection mathc the prefix.
CB_SETCURSEL           Selects a string and scrolls it into view.
CB_SETEDITSEL          Selects all characters in specified range.
CB_SETITEMDATA         Set the 32-bit value for an owner-draw combo box.
CB_SHOWDROPDOWN        Shows or hides a drop-down list box in a combo box.
WM_COMPAREITEM         Set the sorting order.
WM_DELETEITEM          Remove an item from an owner-draw list or combo box.
WM_DRAWITEM            Indicate an owner-drawn control needs to be redrawn.
WM_MEASUREITEM         Requests the dimensions of an owner-drawn control.
BN_CLICKED             Notify that a button has been clicked.
BN_DOUBLECLICKED       Notify that the user has double-clicked.
EN_CHANGE              Notify of some action that may have changed text.
EN_ERRSPACE            Notify that the edit control is out of space.
EN_HSCROLL             Indicate a click in a horizontal scroll bar.
EN_KILLFOCUS           Indicate the loss op the input focus.
EN_MAXTEXT             Indicate attempt to exceed text limit.
EN_SETFOCUS            Indicate that a control has obtained the input focus.
EN_UPDATE              Specifies that the control will display altered text.
EN_VSCROLL             Indicate a click in a vertical scroll bar.
LBN_DBLCLK             Sent by the user double-clicking a string.
LBN_ERRSPACE           Sent when the system is out of memory.
LBN_KILLFOCUS          Indicates that a list box has lost input focus.
LBN_SELCHANGE          Sent when the selection has been changed.
LBN_SETFOCUS           Indicates that the list box has received input focus.
CBN_DBLCLK             Sent by the user double-clicking a string.
CBN_DROPDOWN           Notification proir to display of list box.
CBN_EDITCHANGE         Indicates altered text in the edit control.
CBN_EDITUPDATE         Indicates the control will display altered text.
CBN_ERRSPACE           Sent when the system is out of memory.
CBN_KILLFOCUS          Indicates that a combo box has lost input focus.
CBN_SELCHANGE          Sent when the selection has been changed.
CBN_SETFOCUS           Indicates that the combo box has received input focus.
WM_NCACTIVATE          Sent to toggle the active/inactive state.
WM_NCCALCSIZE          Sent to calculate the size of a window's client area.
WM_NCCREATE            Sent prior to the WM_CREATE message.
WM_NCDESTROY           Sent after the WM_DESTROY message.
WM_NCHITTEST           Sent to the window that contains the cursor.
WM_NCLBUTTONDBLCLK     Sent when the left button is double-clicked.
WM_NCLBUTTONDOWN       Sent when the left button is pressed.
WM_NCLBUTTONUP         Sent when the left button is released.
WM_NCMBUTTONDBLCLK     Sent when the middle button is double-clicked.
WM_NCMBUTTONDOWN       Sent when the middle button is pressed.
WM_NCMBUTTONUP         Sent when the left button is released.
WM_NCMOUSEMOVE         Sent when the cursor is moved in a nonclient area.
WM_NCPAINT             Sent when its border needs painting.
WM_NCRBUTTONDBLCLK     Sent when the right button is double-clicked.
WM_NCRBUTTONDOWN       Sent when the right button is pressed.
WM_NCRBUTTONUP         Sent when the right button is released.
WM_MDIACTIVATE         Activates a child window.
WM_MDICASCADE          Arranges child windows in a cascade format.
WM_MDICREATE           Creates a child window.
WM_MDIDESTROY          Closes a child window.
WM_MDIGETACTIVE        Returns the current active MDI child window.
WM_MDIICONARRANGE      Arranges all minimized child windows.
WM_MDIMAXIMIZE         Maximizes an MDI child window.
WM_MDINEXT             Activates the next child window.
WM_MDIRESTORE          Restores a child window from a max or min state.
WM_MDISETMENU          Replaces the menu of an MDI frame window.
WM_MDITILE             Arranges all child windows in a tiled format.
